Subject: QM calculations on hydrogen bonds

From: ZELJKA MEDVEN <[email-masked]>
Date: Wed, 10 Jul 1996 14:40:41 +0200 (IST)

Dear netters,
Is any of you aware of semiempirical or ab initio calculations
on hydrogen bonds involving nucleic acid bases or any other 
nitrogen containing aromatics?
I would appreciate any reference.

                       Sincerely,
                                     Zeljka
           
******************************************************************************
M.Sc. Zeljka Medven                           Area code: 385-1
Department of Chemistry                       Phone:     456-1089
Rugjer Boskovic Institute                     Fax:       272-648
POB 1016, HR-10001 Zagreb, Croatia            e-mail:    [email-masked]
******************************************************************************